Subject: bug#76650: 31.0.50; Add lua-mode to Emacs

From: Vedat Hallac <[email-masked]>
Date: Thu, 27 Mar 2025 09:34:29 +0300

> There are about a dozen 
 > authors with contributions over the exempted 15 lines and most of 
 > those I was able to find commits from in emacs.git. 

I am one of the unknown authors that have some lines in the file.
  
A long time ago (10+ years or so) I completed the copyright assignment
paperwork. So, feel free to add the code I touched. I am not sure if 
I have code in emacs git, so I wanted to be explicit.